<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/styles.css" >
    <title>Document</title>
</head>
<body>
    <main id="container">
        <div id="card" >
            <div id="image-block">
                <img id="blog-image"src="./images/drawers.jpg" alt="Blog image">
            </div>
            <div id="details-block">
                <div id="header">
                    <p>Shift the overall look and feel by adding these wonderfull touches in your home.</p>
                </div>
                <div id="content">
                    <p>Ever been in your room and felt like something was missing?Perhaps it felt slightly bare and uninviting. I've got some simple tips to help you make any room feel complete.</p>
                </div>
                <div id="footer">
                    <div id="profile-img">
                         <img class="image" src="./images/avatar-michelle.jpg" alt="Your profile picture"> 
                    </div>
                    <div id="profile">
                        <div class="name">Michelle Appleton</div>
                        <div class="date">28 June 2018</div>
                    </div>
                    <div class="share-button">
                        <img clas="share-img"src="./images/icon-share.svg" alt="share logo">
                    </div>
                </div>
                
            </div>
        </div>
    </main>
</body>
</html>